import request from '@/config/axios';

export const createPayOrder = (data: any) => {
    return request.postOriginal({ 'url': '/member/pay-order/create', data})
}

export const getPayOrder = (id:string) => {
    return request.get({ 'url': '/member/pay-order/get?id=' + id})
}